Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Thu, 17 Dec 2020 14:10:48 -0500

Chat transcript

	
		
			Name: Dipanjan Mandal
		
			E-mail: [email-masked]

	Vincent Fri, 12/18/20 12:32:39 am Asia/Kolkata
	
		Hello. How may I help you?

	Dipanjan Mandal 12:34:11 am
	
		What will be the pricing if I install 6GPUs of 4 GB in a server

	Vincent 12:35:26 am
	
		Unfortunately, we're not a general helpdesk.  We are a Colocation, Dedicated servers, and IP transit service provider. We are able to provide these services: https://www.colocationamerica.com/services
	
		Are you looking for a server?

	Dipanjan Mandal 12:36:57 am
	
		I am looking for a server with 4 PCI graphics card at least with 8gb each

	Vincent 12:37:20 am
	
		Okay sure, I can get one of our Sales expert to get in touch with you with more information.
May I know your name, email and phone number?

	Dipanjan Mandal 12:38:06 am
	
		Already sent the details of myself

	Vincent 12:38:53 am
	
		I have forwarded your request to our sales expert and soon someone will get back to you with a quote.
	
		Is there anything else I can help you with today?

	Dipanjan Mandal 12:40:27 am
	
		Thanks and good day ahead

	Vincent 12:40:29 am
	
		It was nice talking to you. Have a great day, goodbye!

	System 12:40:32 am
	
		Vincent archived the chat

	7m 53s

Chat has been opened from website: https://www.colocationamerica.com/dedicated-servers

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com